/* Three panes */
.LeftPane	 { padding:0; margin:0px; color:#000; font-family:Menksoft2007;}
.RightPane	 { padding:0; margin:0px; color:#000; font-family:Menksoft2007;}
.ContentPane { padding:0 1px; margin:0px; color:#000; font-family:Menksoft2007;}

iframe {border:0;}
.iframe { margin:0;}
.s_pic { margin:0 0 -2px 0; }

/*ÂÖ»»Í¼*/

.focusPic { margin:0 0 1px 0; border:0px solid #bfbfbf; }
#container{width:420px;
	padding:0;
	margin:0 auto;
	position:relative;
	z-index:0;
	border:0;}
	
#example{width:420px;
	height:341px;
	position:relative;}	
	
#slides{position:absolute;
	top:0;
	left:0;
	z-index:100; 
	}	
	
.slides_container{width:420px;
	height:341px;
	overflow:hidden;
	position:relative;}	
	
.Hcaption{position:absolute;
	bottom:0;
	height:341px;
	padding:6px 6px 0;
	background:#000; 
	filter:Alpha(Opacity=56, Style=0);
	width:50px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border:1px solid #000;
	text-shadow:none;
        
	}

.Hcaption p
    {writing-mode:tb-rl; 
	font-family:menksoft2007; 
	font-size:17px; 
	color:#FFF;line-height:17px;
word-break:keep-all; white-space:nowrap; }
	
.pagination{top:320px;
	right:0;
	margin:0 3px 0 0;
	display:block;
	z-index:100;
	position:absolute;}

.pagination li{float:left;
	margin:0 1px;}

.pagination li a{display:block;
	width:12px;
	height:0;
	padding-top:8px;
	background:url(img/dot.png) no-repeat -18px 0px;
	float:left;
	overflow:hidden;
	height:13px;
	}

.pagination li.current a{background-position:-34px 0px;}

.DBT a:link,.DBT a:visited{color:#599100;
	text-decoration:none;}

.DBT a:hover,.DBT a:active{color:#599100;
	text-decoration:none;}	
	
	
	
	
	
#Pic30 img  { border: #ccc 0px solid;}

.title_list_portal {margin:2px 0 0 7px;}

.title_list a  {color:#00618C; text-decoration:none;}
.title_list a:hover {color:#b06503; text-decoration:overline;}

a  {color:#333; text-decoration:none;}
a:hover {color:#999; text-decoration:overline;}

.ImgborderB {}
.ImgborderB img { 
   width:128px; 
   height:128px; 
   margin:0; 
   border:1px solid #CCC;
   }

#FlashMovie1 {margin:0;}

.H_Title {
   font-size:18px; 
   writing-mode:tb-rl; 
   word-break:keep-all; 
   font-family:Menksoft2007; 
   white-space:nowrap; 
   padding:10px 0 5px 10px; 
   color:#00618C;
   }
.H_Title a  {
   color:#F20; 
   text-decoration:none;
   }
.H_Title a:hover {
   color:#800; 
   text-decoration:overline;
   }

.L_list {
   width:300px; 
   margin:0 0 7px 0;
   }
.L_list img {
   float:left; 
   margin:0 0 0 8px;
   }

#R_list {
   width:300px; 
   margin:0 0 2px 0; 
   padding:0 0 0 10px;
   }
#R_list .b_tab {
   padding:0; 
   margin:4px 8px 0 0; 
   height:104px; 
   width:62px; 
   }

.more {
   padding:3px 0 0 0;
   }

#title_list {
   background:url(img/bulleye.gif) no-repeat top 6px ; 
   margin:0; 
   padding:10px 0 0 1px; 
   text-align:left; 
   float:left; /* writing-mode:tb-rl; white-space:nowrap; word-break:keep-all;  text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; height:305px; */}
#title_list a  {color:#234057; text-decoration:none;}
#title_list a:hover {color:#b06503; text-decoration:overline;}
#title_list_ah{background:url(img/bulleye.gif) no-repeat top 6px ; 
   margin:0; 
   padding:10px 0 0 1px; 
   text-align:left; 
   float:left; /* writing-mode:tb-rl; white-space:nowrap; word-break:keep-all;  text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; height:305px; */}
#title_list_ah a{color:#FF0000; text-decoration:none;}
#title_list_ah a:hover {color:#b06503; text-decoration:overline;}


#title_N {
   background:url(img/News.gif) no-repeat top 5px ; 
   margin:0; 
   padding:15px 0 0 1px; 
   text-align:left; 
   float:left;
   }
#title_N a  {
   color:#234057; 
   text-decoration:none;
   }
#title_N a:hover {
   color:#b06503; 
   text-decoration:overline;
   }

.title_list_top {
   writing-mode:tb-rl; 
   white-space:nowrap; 
   word-break:keep-all; 
   color:#F60; 
   font-size:18px; 
   font-family:Menksoft2007; 
   }

.left-Title1 {padding:30px 5px 5px 0px;writing-mode:tb-rl;font-size:18px;color:#333;font-family:Menksoft2007;text-align:left;width:34px;}
.L_T_H {
   padding:5px 0 5px 0px; 
   writing-mode:tb-rl; 
   font-size:18px; 
   color:#333; 
   font-family:Menksoft2007; 
   text-align:left; 
   width:40px; 
   line-height:40px;
   }
.L_T_AH {
   padding:15px 0 0 0; 
   writing-mode:tb-rl; 
   font-size:18px; 
   color:#333; 
   font-family:Menksoft2007; 
   text-align:left; 
   width:48px; 
   line-height:48px; 
   height:150px;}

.lblHeader {
   padding:2px; 
   writing-mode:tb-rl; 
   font-size:18px; 
   color:#006A00; 
   font-family:Menksoft2007;
   }
.lblTitle {
   font-size:18px; 
   writing-mode:tb-rl; 
   word-break:keep-all; 
   padding:4px 0 0 4px; 
   font-family:Menksoft2007; 
   color:#000; 
   line-height:34px;
   }
.Subtitle {
   font-size:18px; 
   writing-mode:tb-rl;
   word-break:keep-all; 
   padding:15px 0 0 0; 
   font-family:Menksoft2007;
   }
.StartDate {
   font-size:12px; 
   color:#F00; 
   font-family:Verdana,Helvetica,sans-serif; 
   writing-mode:tb-rl; 
   white-space:nowrap;
   }
.Description { writing-mode:tb-rl;word-break:keep-all; font-size:18px; padding:15px 0 0 0; font-family:Menksoft2007; }
.Description p {font-size:18px; font-family:Menksoft2007; padding:15px 0 0 0;}

#Title {font-size:18px; writing-mode:tb-rl; word-break:keep-all; font-family:Menksoft2007;}
#lblHeader {padding:2px; writing-mode:tb-rl; font-size:18px; color:#006A00; font-family:Menksoft2007;}
#lblTitle {font-size:18px; writing-mode:tb-rl; word-break:keep-all; padding:0; font-family:Menksoft2007; color:#006A00;}
#Subtitle {font-size:18px; writing-mode:tb-rl;word-break:keep-all; font-family:Menksoft2007;}
#StartDate {font-size:12px; color:#F00; font-family:Verdana,Helvetica,sans-serif; writing-mode:tb-rl; white-space:nowrap;}
#Description { writing-mode:tb-rl;word-break:keep-all; font-size:18px; font-family:Menksoft2007;}
#Description p {font-size:18px; font-family:Menksoft2007; }

/* RP List */
.fpic {border-width:0px; z-index:3; width:349px; position:relative; height:235px; text-align:center; background:url(img/r_b.jpg) no-repeat top;}
.bpic {float:left; margin:0px; width:269px; position:relative; height:219px;}
#focpic {border-width:0px;position:absolute; border:1px solid #4B4E77; left:5px; top:7px; right:5px; bottom:7px;}
.tpic{margin-left: 272px; width: 68px}
.thubpic {padding:6px 0 0 5px; cursor:pointer; top:10px; background:url(img/r_a.gif) no-repeat; width:68px; height:68px; margin:8px 0 0 0;}
.thubpiccur {padding:6px 0 0 5px; z-index:20; cursor:pointer; top:10px; width:55px; height:55px;}
.thubpiccur {z-index:30; background:url(img/r_v.gif) no-repeat; width:68px; height:68px;  margin:8px 0 0 0;}
.thubpic img {border:0; width:55px; height:55px}
.thubpiccur img {border:0;width:55px; height:55px;}
.thubpiccur img {border-color:#fff;}

.HNormalBorder { 
    border:1px outset #fff; 
	background-color:#EDEDED; 
	padding:5px;
	}

/* MusicS */
#title_clist {
    background:url(img/bulleye_m.gif) no-repeat 6px 5px; 
	margin:0; 
	padding:0px 5px 0 25px;  
	text-align:left;
	}
#title_clist a  {
    color:#00618C; 
	text-decoration:none;
	}
#title_clist a:hover {
    color:#b06503; 
	text-decoration:overline;
	}

#title_mlist {
    background:url(img/bulleye_m.gif) no-repeat top 5px ; 
	margin:0; 
	padding:18px 0 0 1px; 
	text-align:left; 
	float:left;
	}
#title_mlist a  {
    color:#00618C; 
	text-decoration:none;
	}
#title_mlist a:hover {
    color:#b06503; 
	text-decoration:overline;
	}

.NormalDate {
    font-size:12px; 
	color:#00618C; 
	font-family:Verdana,Helvetica,sans-serif; 
	writing-mode:tb-rl; 
	white-space:nowrap; 
	margin:0 0 0 5px;
	}
.HNormalText {
    font-size:12px; 
	color:#000; 
	font-family:Verdana,Helvetica,sans-serif,ËÎÌå;  
	margin:0 0 0 5px;
	}
.HNormalTextB {
    font-size:12px; 
	color:#000; 
	font-family:Verdana,Helvetica,sans-serif; 
	font-weight:bold; 
	white-space:nowrap; 
	margin:0 0 0 5px;
	}
.AlbumFace {
    border:1px outset #999; 
	padding:2px; 
	margin:2px; 
	width:240px; 
	height:220px;
	}
.Normaltext td {writing-mode:tb-rl; font-size:18px; white-space:nowrap; font-family:Menksoft2007; margin:10px 0 0 0; line-height:22px; }
.Normaltexts td {writing-mode:tb-rl; font-size:18px; white-space:nowrap; font-family:Menksoft2007; margin:10px 0 0 0; line-height:22px; }
.HNormalTextC {font-size:12px; color:#000; font-family:Verdana,Helvetica,sans-serif,ËÎÌå; }
.NormalTextH {
    font-size:18px; 
	white-space:nowrap; 
	font-family:Menksoft2007;
	}
.HPlayerText {
    background:url(img/vbg.gif) no-repeat;
	width:411px; 
	height:49px; 
	text-align:center; 
	line-height:49px; 
	font-size:12px; 
	color:#FFF; 
	font-family:Verdana,Helvetica,sans-serif,ËÎÌå;
	}
.PlayBdr {
    border:1px solid #858585; 
	padding:1px; 
	width:413px;}

.mtvFace {
    background:url(img/face_bg.jpg) no-repeat; 
	height:84px; 
	width:132px; 
	margin:0 0 0 5px; 
	padding:6px 0 0 23px;}
.mtvFace img {
    height:72px; 
	width:95px;}

/*photo*/
.photoFace {
    background:url(img/face_bg.jpg) no-repeat center; 
	height:84px; 
	width:132px; 
	margin:0 0 0 5px; 
	padding:6px 0 0 30px;
	}
.photoFace img{height:72px; width:95px;}
.NormalText_photo{
    font-size:18px; 
	writing-mode:tb-rl; 
	white-space:nowrap; 
	font-family:Menksoft2007; 
	color:#234057; 
	margin:0 0 0 5px; 
	padding:0 30px 0 0; 
	width:80px; 
	height:247px; 
	}
.photoFace_list {
    background:url(img/face_bg.jpg) no-repeat center; 
	height:84px; 
	width:132px; 
	margin:0 0 0 5px; 
	padding:6px 0 0 23px;
	}
.photoFace_list img{
    height:72px; 
	width:95px;
	}

.CD_Img {
    background:url(img/cd_img_bg.gif) no-repeat top center; 
	width:106px; 
	height:93px; 
	padding:8px 0 0 8px;
	}

/* playlist */
.plist { 
    border:1px solid #DEDEDE; 
	padding:4px; 
	margin:2px 15px 4px 20px; 
	width:140px; 
	height:20px; 
	font-size:12px; 
	color:#333; 
	font-family:Verdana,Helvetica,sans-serif;
	}

.photo img{ margin:2px 6px 2px;}

/*hai*/
#textfield
    {
	writing-mode:tb-rl;
	width:22px;
	height:229px;
	margin:5px 0 0 0;
	}
#RadioGroup1_0
    {
	writing-mode:tb-rl;
	margin:0 0 0 40px;
	}
#RadioGroup1_1
    {
	writing-mode:tb-rl;
	margin:0 0 0 40px;
	}
.hai_neirong
    {
	writing-mode:tb-rl;
	font-size:18px;
	font-family:Menksoft2007;
	margin:0 0 15px 40px;
	}
.hai_arga
   {
   writing-mode:tb-rl;
   font-family:Menksoft2007;
   font-size:18px;
   padding:60px 20px 20px 40px;
   color:#cf091e;
   }
.hai_bg{width:37px;height:279px;background:url(img/hai_bg.jpg) no-repeat;}
   
.m_thumb_i { border:#d9d9d9 1px solid; text-align:center;background-color:#fff; margin:6px 0 0px 0px; width:98px;float:left;height:98px; vertical-align:top; overflow:hidden;padding:3px;}
.m_thumb_i IMG {width:90px;height:90px;}

.hm_pv{float:left;width:361px;height:147px;border:1px #ccc solid;margin:2px 0 0;}
#mk_links .LinksPics{margin:3px 8px 2px;}

.t_pic{text-align:left;}